Changes

Jump to: navigation, search

Development Team/Jhbuild/Fedora

84 bytes added, 13:54, 13 August 2009
Supported versions: rephrase the "how do you determine your version" instructions
Currently Fedora 10 and Fedora 11 should both work. Fedora 10 will be phased out soon.
 Don't know To determine which version you are using?, just run the following (you may need to install it first, see below for instructions): /etc/fedoralsb_release -releaseir
==Requirements==
340
edits

Navigation menu